function job_bar_top(tvar,tt)
{
  var temp1="<table cellspacing=0 cellpadding=1 class=table>";
  temp1+="<tr><td class=td>&nbsp;"+img_skin(web_img_m)+"&nbsp;"+tvar+"</td></tr>";
  temp1+="<tr class=bg_td><td align=center>";
  if (tt==1) temp1+="  <table border=0 width='100%'>";
  document.write (temp1);
}

function job_bar_end(mvar,tt)
{
  var temp1="";
  if (tt==1) temp1+="  </table>";
  temp1+="</td></tr>";
  if (mvar!="" && mvar!=null) temp1+="<tr class=bg_td height="+m_hei+"><td align=right><a href='"+mvar+"'>浏览更多…</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td></tr>";
  temp1+="</table>";
  document.write (temp1+ukong);
}

function job_topic_type(b_c_num,b_id,b_username,b_topic,b_tim,b_counter,b_tim_type,b_type)
{
  var n_url="job_person_view.asp?id="+b_id;
  var n_name="求 职 人";
  var n_jt=img_skin(web_img_h);
  if (b_type==1) 
  {
  	n_url="job_view.asp?id="+b_id;
  	n_name="招聘标题";
  }
  if (b_type==2)
  {
  	n_url="job_company.asp?action=list&uid="+b_username;
  	n_name="企业名称";
  }
  document.write ( format_job_topic_type(n_jt,b_username,b_topic,b_c_num,n_url,b_tim,b_counter,n_name,"点击次数",b_tim_type) );
}

function person_hot_type(b_c_num,b_id,b_username,b_topic,b_tim,b_counter,b_tim_type)
{
  var n_url="job_person_view.asp?id="+b_id;
  var n_jt=img_skin(web_img_h);
  document.write ( format_job_topic_type(n_jt,b_username,b_topic,b_c_num,n_url,b_tim,b_counter,"人才名称","点击次数",b_tim_type) );
}

function format_job_topic_type(b_jt,b_username,b_topic,b_c_num,b_url,b_tim,b_counter,b_tit,b_count,b_tim_type)
{
  var tim_type="";
  var n_c_num=b_c_num;
  if (b_tim_type>0)
  {
    if (b_tim_type==2) tim_type+="</td><td align=right>";
    tim_type+="&nbsp;<font class=tims>"+b_tim.substring(2,10)+"</font>";
  }
  var temp1="<tr><td>"+b_jt+"<a href='"+b_url+"' alt='"+b_tit+"："+code_html(b_topic,1,0)+"<br>发 布 人："+b_username+"<br>"+b_count+"："+b_counter+" 人次<br>整理时间："+b_tim+"'>"+code_html(b_topic,1,n_c_num)+"</a>"+tim_type+"</td></tr>";
  return temp1;
}

function company_more_type(b_job,b_jid,b_cname,b_username,b_zpnum,b_tim)
{
  var temp1="<tr align=center class=bg>";
  temp1+="<td><a href='job_view.asp?id="+b_jid+"' alt='"+b_job+"'>"+code_html(b_job,1,0)+"</a></td>";
  temp1+="<td><a href='job_company_view.asp?uid="+b_username+"' alt='"+b_cname+"'>"+code_html(b_cname,1,0)+"</a></td>";
  temp1+="<td class=blue>"+b_zpnum+"</td>";
  temp1+="<td>"+b_tim.substring(5,10)+"</td>";
  temp1+="</tr>";
  document.write(temp1);
}

function person_more_type(b_iname,b_iid,b_sex,b_edu,b_job,b_tim)
{
  var sexs="女";
  if (b_sex=="true" || b_sex=="True") sexs="男";
  var temp1="<tr align=center class=bg>";
  temp1+="<td><a href='job_person_view.asp?id="+b_iid+"' alt='"+b_iname+"'>"+code_html(b_iname,1,0)+"</a></td>";
  temp1+="<td>"+sexs+"</td>";
  temp1+="<td>"+b_edu+"</td>";
  temp1+="<td class=blue>"+code_html(b_job,1,0)+"</td>";
  temp1+="<td>"+b_tim.substring(5,10)+"</td>";
  temp1+="</tr>";
  document.write(temp1);
}

function job_list_pagecute(p_nummer,p_rssum,p_viewpage,p_thepages,p_pageurl,p_type)
{
  var temp1="";
  var p_name="求职";
  if (p_type==1) p_name="招聘";
  temp1+="<table border=0 width='98%' cellspacing=0 cellpadding=2>";
  temp1+="<tr>";
  temp1+="<td height=25>";
  temp1+="&nbsp;本栏共有 <font class=red>"+p_rssum+"</font> 篇"+p_name+"&nbsp;";
  temp1+="页次：<font class=red>"+p_viewpage+"</font>/<font class=red>"+p_thepages+"</font>&nbsp;";
  temp1+="&nbsp;分页："+format_pagecute(p_viewpage,p_thepages,p_pageurl,5);
  temp1+="</td>";
  temp1+="</table>"+ukong;
  document.write(temp1);
}

function company_search(stit)
{
  var keyvar="请输入关键字";
  var temp1="<table border=0 align=center>";
  temp1+="<form name=com_sea_frm action='job_company.asp' method=get onsubmit=\"return com_sea('"+stit+"')\">";
  temp1+="<input type=hidden name=action value='search'>";
  temp1+="<tr height=30>";
  temp1+="<td>"+img_skin('new')+"</td>";
  temp1+="<td wdith=15></td>";
  temp1+="<td><select name=sea_type sizs=1><option value='cname'>招聘公司</option><option value='job'>招聘职位</option><option value='gzdd'>工作地点</option><option value='username'>发&nbsp;&nbsp;布&nbsp;&nbsp;人</option></seelct></td>";
  temp1+="<td wdith=15></td>";
  temp1+="<td><input type=text name=keyword value='"+keyvar+"' onfocus=\"if (value =='请输入关键字'){value =''}\" onblur=\"if (value ==''){value='请输入关键字'}\" size=20 maxlength=20 title='多个关键字请用 空格 格开'></td>";
  temp1+="<td wdith=15></td>";
  temp1+="  <td><input type=submit value='搜索'></td>";
  temp1+="  </tr></form></table>";
  document.write(temp1);
  return temp1;
}

function com_sea(stit)
{
  if (document.com_sea_frm.keyword.value=="请输入关键字")
  {
    alert("请在搜索"+stit+"前先输入要查询的 关键字 ！");
    document.com_sea_frm.keyword.focus();
    return false;
  }
}

function person_search(stit)
{
  var keyvar="请输入关键字";
  var temp1="<table border=0 align=center>";
  temp1+="<form name=per_sea_frm action='job_person.asp' method=get onsubmit=\"return per_sea('"+stit+"')\">";
  temp1+="<input type=hidden name=action value='search'>";
  temp1+="<tr height=30>";
  temp1+="<td>"+img_skin('new')+"</td>";
  temp1+="<td wdith=25></td>";
  temp1+="<td><select name=sea_type sizs=1><option value='iname'>真实姓名</option><option value='job'>求职意向</option><option value='gzdd'>工作地点</option><option value='edu'>学&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;历</option><option value='zye'>所学专业</option><option value='username'>发&nbsp;&nbsp;布&nbsp;&nbsp;人</option></seelct></td>";
  temp1+="<td wdith=25></td>";
  temp1+="<td><input type=text name=keyword value='"+keyvar+"' onfocus=\"if (value =='请输入关键字'){value =''}\" onblur=\"if (value ==''){value='请输入关键字'}\" size=20 maxlength=20 title='多个关键字请用 空格 格开'></td>";
  temp1+="<td wdith=25></td>";
  temp1+="  <td><input type=submit value='搜索'></td>";
  temp1+="  </tr></form></table>";
  document.write(temp1);
  return temp1;
}

function per_sea(stit)
{
  if (document.per_sea_frm.keyword.value=="请输入关键字")
  {
    alert("请在搜索"+stit+"前先输入要查询的 关键字 ！");
    document.per_sea_frm.keyword.focus();
    return false;
  }
}
